Tokens

Get lock information of a specific token.

GET/v3/tokens/{chain}/{address}/locks
X-API-Key<token>

In: header

Path Parameters

chain*string

Chain id

address*string

Token address

Response Body

application/json

curl -X GET "https://example.com/v3/tokens/ether/0xfb7b4564402e5500db5bb6d63ae671302777c75a/locks"
{  "amountLocked": 0,  "nextUnlock": {    "provider": "string",    "amount": 0,    "lockDate": "2019-08-24T14:15:22Z",    "unlockDate": "2019-08-24T14:15:22Z"  },  "locks": [    {      "provider": "string",      "amount": 0,      "lockDate": "2019-08-24T14:15:22Z",      "unlockDate": "2019-08-24T14:15:22Z"    }  ]}